message(STATUS "Defining example: basic camera")

add_executable(xsdk_example_basic_camera
    Example_camera.cpp
)

target_link_libraries(xsdk_example_basic_camera
    PRIVATE
        xavia::sdk
)

add_executable(xavia::example_basic_camera ALIAS xsdk_example_basic_camera)

set_target_properties(xsdk_example_basic_camera
    PROPERTIES
        FOLDER "examples/camera"
)
